Subject: Re: [Fot] Fwd: Crown and pinion gear break in

From: fubog1 via Fot <[email-masked]>
Date: Thu, 13 Sep 2018 08:07:28 -0400

--===============9120857869769558199==
	boundary="----=_Part_149251_938682959.1536840448423"

------=_Part_149251_938682959.1536840448423
Content-Transfer-Encoding: 7bit

 I've run into that a few times when setting up used gears.
I would favor the setting that gives you the best pattern, provided that the lash isn't more than a couple thou over the high limit.
Regardless of any other settings, if the mesh isn't good the gears will fail...
Glen

-----Original Message-----
From: van.mulders.marcel <[email-masked]>
To: fubog1 <[email-masked]>; fot <[email-masked]>
Sent: Thu, Sep 13, 2018 2:23 am
Subject: Re: [Fot] Fwd: Crown and pinion gear break in

Sometimes, I find that it is not possible to get the backlash and mesh pattern right at the same time (on a diff that has not been welded). I go for the correct mesh pattern then, with a backlash that is greater than recommended. Is that only a sign of wear ? 
Marcel

Van: "fot" <[email-masked]>
Aan: "Bob Kramer" <[email-masked]>, [email-masked], "fot" <[email-masked]>
Verzonden: Woensdag 12 september 2018 19:22:39
Onderwerp: Re: [Fot] Fwd: Crown and pinion gear break in

 The pattern is everything when setting gears up, if they don't mesh properly, they're gonna run hot, make noise, and fail.
There are plenty of photos and illustrations of different patterns on the internet.
I mix a little injuneers blue in with lubriplate white grease, paint a half dozen teeth or so, and wrench the ring back and forth a few times, while holding the pinion flange for extra preload; repeat 3 or 4 times around the ring.

I use set-up bearings but it's not unusual to have to make fine adjustments once the good bearings are fitted.
Preload is equally important, I don't use the pinion crush collar either, I fab a solid collar and fit shims; a case spreader is easier to set the carrier in but I've done many without.
Once you have everything set, you can put a box-end wrench on one of the ring gear bolts and work it back and forth hard and you can feel when the mesh is nice and smooth in both directions.
A couple things to watch for, sometimes the carrier will have runout from warpage when it was welded, you'll never get a correct backlash setting or a good pattern all the way around, and I often find the carrier bearing inner races turning on the journal, if not too worn a little loctite is your friend but if that race turns on the carrier it won't live long...
Glen

-----Original Message-----
From: Bob Kramer via Fot <[email-masked]>
To: Michael Porter <[email-masked]>
Cc: Triumph 'Friends of Triumph <[email-masked]>
Sent: Wed, Sep 12, 2018 8:57 am
Subject: Re: [Fot] Fwd: Crown and pinion gear break in

I would add that if you buy the same brand bearing you can grind out the ID of the old races to make it easier to remove them for test assemblies.

Bob Kramer

On Tue, Sep 11, 2018 at 2:08 PM, Michael Porter <[email-masked]> wrote:

On 9/10/2018 3:41 PM, Bob Kramer via      Fot wrote:

I can't answer that but one could measure the        dimension of the pinion head and subtract it from the total        shown to get the depth you would want. 

Bob Kramer

    I suspect that there are variations in parts due to manufacturing    errors, tolerances stacking up, etc.  Most of the parts made at the    time were not subject to the sort of scrutiny and    computer-controlled measurements that are common today (although    even that isn't a guarantee of uniformity--I had to redo a bunch of    Toyota Supra IRS diffs in the early `80s because the computer that    assembled them was misprogrammed and it swapped the shim stacks for    the carrier bearings left to right).
    
    That said, the safest way to get the diff repaired properly is    attention to the shims when disassembling, and then putting the    shims back in the same thicknesses and checking for the proper    engagement pattern.  It does require some educated guesswork, and,    often, disassembling and assembling a couple of times, but, if the    pattern is right, the diff will be reliable.  I'd also recommend    using hard shims in place of crush spacers on the pinion whenever    possible if the pinion originally used those.  It also is a bit    easier if one uses the case spreader judiciously on those housings    requiring same, and doesn't crank it up too much.  Spread the case    just enough to get the carrier and bearings out.  Figuring out the    shim packs will be easier.

    Cheers.  
    
-- 

Michael Porter
Roswell, NM

Never let anyone drive you crazy when you know it's within walking distance....

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

------=_Part_149251_938682959.1536840448423
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div> <font size="2">I've run into that a few times when setting up used gears.</font></div>

<div><font size="2">I would favor the setting that gives you the best pattern, provided that the lash isn't more than a couple thou over the high limit.</font></div>

<div><font size="2">Regardless of any other settings, if the mesh isn't good the gears will fail...</font></div>

<div><font size="2">Glen</font><br>
</div>

<div> <br>
</div>

<div> <br>
</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: van.mulders.marcel &lt;[email-masked]&gt;<br>
To: fubog1 &lt;[email-masked]&gt;; fot &lt;[email-masked]&gt;<br>
Sent: Thu, Sep 13, 2018 2:23 am<br>
Subject: Re: [Fot] Fwd: Crown and pinion gear break in<br>
<br>

<div id="AOLMsgPart_2_43ba33b9-5c76-4ac2-a067-061f70cfb367">

<div class="aolReplacedBody">
<div style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000">
<div><br>
</div>

<div>Sometimes, I find that it is not possible to get the backlash and mesh pattern right at the same time (on a diff that has not been welded). I go for the correct mesh pattern then, with a backlash that is greater than recommended. Is that only a sign of wear ?&nbsp;</div>

<div>Marcel</div>
<hr id="aolmail_zwchr">
<div><b>Van: </b>"fot" &lt;<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
<b>Aan: </b>"Bob Kramer" &lt;<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>&gt;, <a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>, "fot" &lt;<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
<b>Verzonden: </b>Woensdag 12 september 2018 19:22:39<br>
<b>Onderwerp: </b>Re: [Fot] Fwd: Crown and pinion gear break in<br>
</div>
<br>

<div><span style="color: black; font-family: Arial, Helvetica, sans-serif; font-size: small;">

<div style="font-family:arial,helvetica;font-size:10pt;color:black">

<div id="aolmail_AOLMsgPart_2_0ef1842b-a91c-4583-a1b1-489a8d2c7f0d">
<span style="color: black; font-family: Arial, Helvetica, sans-serif; font-size: small;">

<div style="font-family:arial,helvetica;font-size:10pt;color:black">

<div id="aolmail_AOLMsgPart_2_3c5bcc87-bb0b-436d-ac40-3730f0a9151a">
<span style="color: black; font-family: Arial, Helvetica, sans-serif; font-size: small;">

<div> <span style="font-size: small;">The pattern is everything when setting gears up, if they don't mesh properly, they're gonna run hot, make noise, and fail.</span></div>

<div><span style="font-size: small;">There are plenty of photos and illustrations of different patterns on the internet.</span></div>

<div><span style="font-size: small;">I mix a little injuneers blue in with lubriplate white grease, paint a half dozen teeth or so, and wrench the ring back and forth a few times, while holding the pinion flange for extra preload; repeat 3 or 4 times around the ring.<br>

</span></div>

<div><span style="font-size: small;">I use set-up bearings but it's not unusual to have to make fine adjustments once the good bearings are fitted.</span></div>

<div><span style="font-size: small;">Preload is equally important, I don't use the pinion crush collar either, I fab a solid collar and fit shims; a case spreader is easier to set the carrier in but I've done many without.</span></div>

<div><span style="font-size: small;">Once you have everything set, you can put a box-end wrench on one of the ring gear bolts and work it back and forth hard and you can feel when the mesh is nice and smooth in both directions.</span></div>

<div><span style="font-size: small;">A couple things to watch for, sometimes the carrier will have runout from warpage when it was welded, you'll never get a correct backlash setting or a good pattern all the way around, and I often find the carrier bearing inner races turning on the journal, if not too worn a little loctite is your friend but if that race turns on the carrier it won't live long...</span></div>

<div><span style="font-size: small;">Glen<br>

</span></div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: Bob Kramer via Fot &lt;<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>

To: Michael Porter &lt;<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>

Cc: Triumph 'Friends of Triumph &lt;<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>

Sent: Wed, Sep 12, 2018 8:57 am<br>

Subject: Re: [Fot] Fwd: Crown and pinion gear break in<br>

<br>

<div id="aolmail_AOLMsgPart_1.2_69f3ee0f-771d-4796-bddc-148817a98a67">

<div class="aolmail_aolReplacedBody">

<div dir="ltr">I would add that if you buy the same brand bearing you can grind out the ID of the old races to make it easier to remove them for test assemblies.</div>

<div class="aolmail_aolmail_gmail_extra"><br clear="all">

<div>

<div class="aolmail_aolmail_gmail_signature">

<div dir="ltr">Bob Kramer</div>

</div>

</div>

<br>

<div class="aolmail_aolmail_gmail_quote">On Tue, Sep 11, 2018 at 2:08 PM, Michael Porter <span dir="ltr">&lt;<a target="_blank" rel="noopener noreferrer" removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a>&gt;</span> wrote:<br>

<blockquote class="aolmail_aolmail_gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

<div>

<div class="aolmail_aolmail_m_4645890251388782201moz-cite-prefix">On 9/10/2018 3:41 PM, Bob Kramer via
      Fot wrote:<br>

    </div>

    <blockquote>

<div dir="ltr">I can't answer that but one could measure the
        dimension of the pinion head and subtract it from the total
        shown to get the depth you would want.&nbsp;</div>

<div class="aolmail_aolmail_gmail_extra"><br clear="all">

<div>

<div class="aolmail_aolmail_m_4645890251388782201gmail_signature">

<div dir="ltr">Bob Kramer</div>

          </div>

        </div>

      </div>

    </blockquote>
    <br>

    I suspect that there are variations in parts due to manufacturing
    errors, tolerances stacking up, etc.&nbsp; Most of the parts made at the
    time were not subject to the sort of scrutiny and
    computer-controlled measurements that are common today (although
    even that isn't a guarantee of uniformity--I had to redo a bunch of
    Toyota Supra IRS diffs in the early `80s because the computer that
    assembled them was misprogrammed and it swapped the shim stacks for
    the carrier bearings left to right).<br>

    <br>

    That said, the safest way to get the diff repaired properly is
    attention to the shims when disassembling, and then putting the
    shims back in the same thicknesses and checking for the proper
    engagement pattern.&nbsp; It does require some educated guesswork, and,
    often, disassembling and assembling a couple of times, but, if the
    pattern is right, the diff will be reliable.&nbsp; I'd also recommend
    using hard shims in place of crush spacers on the pinion whenever
    possible if the pinion originally used those.&nbsp; It also is a bit
    easier if one uses the case spreader judiciously on those housings
    requiring same, and doesn't crank it up too much.&nbsp; Spread the case
    just enough to get the carrier and bearings out.&nbsp; Figuring out the
    shim packs will be easier.<br>

    <br>

    <br>

    Cheers.&nbsp; <br>

<span class="aolmail_aolmail_HOEnZb"><span style="color: #888888;">
    <pre class="aolmail_aolmail_m_4645890251388782201moz-signature">-- 

Michael Porter
Roswell, NM

Never let anyone drive you crazy when you know it's within walking distance....</pre>
  </span></span></div>

</blockquote></div>

<br>

</div>

</div>

</div>

_______________________________________________<br>

<a target="_blank" rel="noopener noreferrer" removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a><br>

<br>

<a target="_blank" rel="noopener noreferrer" removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="http://www.fot-racing.com">http://www.fot-racing.com</a><br>

<br>

Archive: <a target="_blank" rel="noopener noreferrer" removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="http://www.team.net/pipermail/fot">http://www.team.net/pipermail/fot</a><br>

<br>

<br>

</div>

</span>
</div>

</div>

</span>
</div>

</div>

</span><br>
_______________________________________________<br>
<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="mailto:[email-masked]">[email-masked]</a><br>
<br>
<a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a><br>
<br>
Archive: <a removedlink__a3a02f34-5f0b-4d0d-ae2c-90a14fa2bded__href="http://www.team.net/pipermail/fot" target="_blank">http://www.team.net/pipermail/fot</a><br>
</div>
</div>
</div>

</div>

</div>
</font>
------=_Part_149251_938682959.1536840448423--

--===============9120857869769558199==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

--===============9120857869769558199==--